RubyGems Navigation menu

wlapi 0.9.0

WLAPI is a programmatic API for web services providedby the project Wortschatz, University of Leipzig. Theseservices are a great source of linguistic knowledgefor morphological, syntactic and semantic analysisof German both for traditional and ComputationalLinguistics (CL). Use this API to gain data on wordfrequencies, left and right neighbours, collocations andsemantic similarity. Check it out if you are interested inNatural Language Processing (NLP) and Human LanguageTechnology (HLT).

Versiones:

  1. 0.9.0 - June 26, 2015 (30 KB)
  2. 0.8.6 - July 12, 2014 (10 KB)
  3. 0.8.5 - July 14, 2013 (10 KB)
  4. 0.8.4 - January 08, 2012 (10 KB)
  5. 0.8.3 - December 16, 2011 (10 KB)
Mostrar todas las versiones (15 total)

dependencias de Runtime (2):

Propietarios:

Autores:

  • Andrei Beliankou

SHA 256 checksum:

8f18f4fc5ce0e2b53861d7da5bc66712b21614d98c520b26515c53edfb26416c

Total de descargas 27.186

Para esta versión 1.676

Gemfile:
= Copiar al portapapeles ¡Copiado!

instalar:
=

Licencia:

MIT

Versión de Ruby requerida: >= 1.9.3

Enlace: